## golang-github-mailru-easyjson 0.0~git20161103.0.159cdb8

=== debian/changelog ===
golang-github-mailru-easyjson (0.0~git20161103.0.159cdb8-1) unstable; urgency=medium

  * Initial release (Closes: #853811)

 -- Tim Potter <tpot@hpe.com>  Tue, 29 Nov 2016 14:11:38 +1100
