## golang-github-mailru-easyjson 0.7.0

=== debian/changelog ===
golang-github-mailru-easyjson (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - B-D golang-any instead of golang-go.
    - Add Rules-Requires-Root: no
  * Add debian/upstream/metadata.

 -- Roger Shimizu <rosh@debian.org>  Sun, 15 Nov 2020 01:23:01 +0900

golang-github-mailru-easyjson (0.7.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martina Ferrari ]
  * Update gbp.conf.
  * Automated cme fixes, including bumping dh compat,
    which closes: #947996.
  * Add watchfile.
  * Instead of patching the Makefile, run the code generator from
    debian/rules.
  * Fix short descriptions.

 -- Martina Ferrari <tincho@debian.org>  Wed, 15 Jan 2020 00:13:06 +0000
