=== debian/control ===
Source: golang-github-mailru-easyjson
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mailru-easyjson
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mailru-easyjson.git
Homepage: https://github.com/mailru/easyjson
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mailru/easyjson

Package: golang-github-mailru-easyjson-dev
Architecture: all
Depends: golang-any,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Fast JSON serializer for golang - development files
 easyjson allows (un-)marshaling of JSON golang structs without the
 use of reflection by generating marshaller code.
 .
 One of the aims of the library is to keep generated code simple enough
 so that it can be easily optimized or fixed. Another goal is to provide
 users with ability to customize the generated code not available in
 'encoding/json', such as generating snake_case names or enabling
 'omitempty' behavior by default.
 .
 This package contains the development files.

Package: golang-easyjson
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: Fast JSON serializer for golang - command-line client
 easyjson allows (un-)marshaling of JSON golang structs without the
 use of reflection by generating marshaller code.
 .
 One of the aims of the library is to keep generated code simple enough
 so that it can be easily optimized or fixed. Another goal is to provide
 users with ability to customize the generated code not available in
 'encoding/json', such as generating snake_case names or enabling
 'omitempty' behavior by default.
 .
 This package contains the command-line client.
