## golang-github-mailru-easyjson 0.7.6

=== debian/changelog ===
golang-github-mailru-easyjson (0.7.6-2) unstable; urgency=medium

  * Team upload.
  * debian/patches:
    - Remove github.com/josharian/intern tentative solution.
  * debian/control:
    - Add B-D: golang-github-josharian-intern-dev
    - Mark golang-github-mailru-easyjson-dev as Multi-Arch: foreign

 -- Roger Shimizu <rosh@debian.org>  Mon, 07 Dec 2020 00:03:28 +0900

golang-github-mailru-easyjson (0.7.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release v0.7.6

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Roger Shimizu ]
  * debian/control:
    - Update golang maintainer email.
  * debian/patches:
    - Add github.com/josharian/intern tentatively.
  * debian/rules:
    - Build test code after dh_auto_build (Closes: #960613).
  * debian/watch:
    - Remove unnecessary parts.

 -- Roger Shimizu <rosh@debian.org>  Fri, 04 Dec 2020 03:02:48 +0900
