=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: golang-github-mailru-easyjson
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang,
-               golang-any,
-Standards-Version: 4.4.1
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-golang,
+ golang-any,
+ golang-github-josharian-intern-dev
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mailru-easyjson
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mailru-easyjson.git
 Homepage: https://github.com/mailru/easyjson
@@ -16,9 +18,10 @@
 
 Package: golang-github-mailru-easyjson-dev
 Architecture: all
-Depends: golang-any,
-         ${misc:Depends},
-         ${shlibs:Depends},
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+ golang-github-josharian-intern-dev
 Description: Fast JSON serializer for golang - development files
  easyjson allows (un-)marshaling of JSON golang structs without the
  use of reflection by generating marshaller code.
@@ -33,8 +36,9 @@
 
 Package: golang-easyjson
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Built-Using: ${misc:Built-Using},
 Description: Fast JSON serializer for golang - command-line client
  easyjson allows (un-)marshaling of JSON golang structs without the
