=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,19 @@
 #!/usr/bin/make -f
+
+PKG = github.com/mailru/easyjson
+BIN = $(CURDIR)/build/bin
+SRC = $(CURDIR)/build/src/$(PKG)
+export GO111MODULE = off
+export GOPATH = $(CURDIR)/build
+export GOCACHE = $(CURDIR)/build/cache
 
 %:
 	dh $@ --buildsystem=golang --with=golang --builddirectory=build
 
-override_dh_auto_test: generate
+override_dh_auto_test:
 
-PKG = github.com/mailru/easyjson
-BIN = $(CURDIR)/build/bin
-SRC = $(CURDIR)/build/src/$(PKG)
-generate: export GO111MODULE = off
-generate: export GOPATH = $(CURDIR)/build
-generate: export GOCACHE = $(CURDIR)/build/cache
-generate:
+override_dh_auto_build:
+	dh_auto_build
 	echo $$GO111MODULE $$GOPATH
 	$(BIN)/easyjson -stubs \
 		$(SRC)/tests/snake.go \
