## golang-github-mailru-easyjson 0.7.7

=== debian/changelog ===
golang-github-mailru-easyjson (0.7.7-1) unstable; urgency=medium

  * New upstream version 0.7.7
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Bump debhelper build-dependency to debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 13:21:42 -0700
