=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: golang-github-mailru-easyjson
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>,
-Section: devel
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+ Anthony Fok <foka@debian.org>,
+Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
- dh-golang,
+ debhelper-compat (= 13),
+ dh-sequence-golang,
  golang-any,
  golang-github-josharian-intern-dev
-Standards-Version: 4.5.0
+Testsuite: autopkgtest-pkg-go
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mailru-easyjson
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mailru-easyjson.git
 Homepage: https://github.com/mailru/easyjson
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/mailru/easyjson
 
 Package: golang-github-mailru-easyjson-dev
