=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export GOCACHE = $(CURDIR)/build/cache
 
 %:
-	dh $@ --buildsystem=golang --with=golang --builddirectory=build
+	dh $@ --buildsystem=golang --builddirectory=build
 
 override_dh_auto_test:
