## golang-github-mailru-easyjson 0.9.1

=== debian/changelog ===
golang-github-mailru-easyjson (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci.
  * Use watch v5.
  * Improve d/copyright for BSD parser/modulepath.go (thanks lrc!).
  * Drop Rules-Requires-Root: no.
  * Standards-Version: 4.7.2.
  * Use Static-Built-Using on golang-easyjson.
  * Run wrap-and-sort -satkb.
  * Use execute_after instead of override.
  * Add manpage.
  * Bump debian/* copyright years.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 01 Oct 2025 19:58:00 +0200
