=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Tim Potter <tpot@hpe.com>,
+Uploaders:
+ Tim Potter <tpot@hpe.com>,
  Anthony Fok <foka@debian.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
- golang-github-josharian-intern-dev
+ golang-github-josharian-intern-dev,
+ help2man <!nodoc>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mailru-easyjson
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mailru-easyjson.git
 Homepage: https://github.com/mailru/easyjson
@@ -21,8 +22,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ golang-github-josharian-intern-dev,
  ${misc:Depends},
- golang-github-josharian-intern-dev
 Description: Fast JSON serializer for golang - development files
  easyjson allows (un-)marshaling of JSON golang structs without the
  use of reflection by generating marshaller code.
@@ -40,7 +41,10 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
-Built-Using: ${misc:Built-Using},
+Built-Using:
+ ${misc:Built-Using},
+Static-Built-Using:
+ ${misc:Static-Built-Using},
 Description: Fast JSON serializer for golang - command-line client
  easyjson allows (un-)marshaling of JSON golang structs without the
  use of reflection by generating marshaller code.
