=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk # DEB_VERSION
 
 PKG = github.com/mailru/easyjson
 BIN = $(CURDIR)/build/bin
@@ -12,8 +14,7 @@
 
 override_dh_auto_test:
 
-override_dh_auto_build:
-	dh_auto_build
+execute_after_dh_auto_build:
 	echo $$GO111MODULE $$GOPATH
 	$(BIN)/easyjson -stubs \
 		$(SRC)/tests/snake.go \
@@ -38,3 +39,16 @@
 	$(BIN)/easyjson $(SRC)/tests/key_marshaler_map.go
 	$(BIN)/easyjson -disallow_unknown_fields \
 		$(SRC)/tests/disallow_unknown.go
+
+B = $(CURDIR)/debian/tmp/usr/bin
+M = $(CURDIR)/debian/tmp/usr/share/man/man1
+
+ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
+execute_before_dh_installman-arch:
+	mkdir -pv $(M)
+	help2man --version-string="$(DEB_VERSION)" \
+		--no-info --no-discard-stderr \
+		--name="Fast JSON serializer for Go" \
+		--output $(M)/easyjson.1 \
+		$(B)/easyjson
+endif
