=== debian/watch ===
Version: 5
Template: Github
Owner: mailru
Project: easyjson
